<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Amos 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AM.html">Bible de Jésus-Christ</a><a class="location" href="AM.html">Amos 4</a><a class="prev" href="AM3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM5.html">&gt;</a>
</div></div>
<div class="section chapter AM AM4 fra_bjc fra" dir="ltr" lang="fr" data-id="AM4" data-nextid="AM5" data-previd="AM3">
<div class="c">4</div>
<div class="p">
		<div class="s">YHWH condamne les sacrifices du peuple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AM4_1" class="v AM4_1" data-id="AM4_1">Écoutez cette parole, vaches de Bashân qui vous tenez sur la montagne de Samarie, vous qui opprimez les faibles, qui écrasez les pauvres et qui dites à leurs seigneurs : Apportez afin que nous buvions !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AM4_2" class="v AM4_2" data-id="AM4_2">Adonaï YHWH l'a juré par sa sainteté : Voici, les jours viennent sur vous où l'on vous enlèvera avec des crochets, et votre postérité avec des hameçons de pêche<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AM4_3" class="v AM4_3" data-id="AM4_3">Les femmes sortiront par des brèches, chacune de son côté, et elles seront jetées hors de la haute forteresse, dit YHWH.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AM4_4" class="v AM4_4" data-id="AM4_4">Allez à Béth-El et transgressez ! À Guilgal, et transgressez davantage ! Allez avec vos sacrifices dès le matin et vos dîmes tous les trois ans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AM4_5" class="v AM4_5" data-id="AM4_5">Faites fumer vos offrandes d'action de grâces avec du levain ! Proclamez vos offrandes volontaires, faites-les connaître ! Car c'est là ce que vous aimez, enfants d'Israël, dit Adonaï YHWH<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Endurcissement du peuple malgré les châtiments de YHWH</div>
		<span class="v-num v-6">6&nbsp;</span><span id="AM4_6" class="v AM4_6" data-id="AM4_6">C'est pourquoi, je vous ai donné la propreté des dents dans toutes vos villes, le manque de pain dans toutes vos demeures. Mais malgré cela, vous n'êtes pas revenus vers moi, dit YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AM4_7" class="v AM4_7" data-id="AM4_7">Je vous ai même refusé la pluie quand il restait encore trois mois jusqu'à la moisson, j'ai fait pleuvoir sur une ville et je n'ai pas fait pleuvoir sur une autre ville. Une parcelle a été arrosée par la pluie, et l'autre parcelle sur laquelle il n'a pas plu s’est desséchée<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AM4_8" class="v AM4_8" data-id="AM4_8">Et deux, même trois villes sont allées vers une autre ville pour boire de l'eau et n'ont pas été désaltérées, mais vous n'êtes pas revenus vers moi, dit YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AM4_9" class="v AM4_9" data-id="AM4_9">Je vous ai frappés par la sécheresse et par la rouille. Vos nombreux jardins, vos vignes, vos figuiers et vos oliviers ont été dévorés par les sauterelles, mais vous n'êtes pas revenus vers moi, dit YHWH<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AM4_10" class="v AM4_10" data-id="AM4_10">J'ai envoyé parmi vous la peste de la même manière que je l'avais envoyée en Égypte, j'ai fait mourir par l'épée vos jeunes hommes et vos chevaux en captivité. J'ai fait monter jusqu’à vos narines la puanteur de vos camps, mais vous n'êtes pas revenus vers moi, dit YHWH<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AM4_11" class="v AM4_11" data-id="AM4_11">Je vous ai renversés de la même manière qu'Elohîm renversa Sodome et Gomorrhe, et vous avez été comme un tison arraché du feu, mais vous n'êtes pas revenus vers moi, dit YHWH<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AM4_12" class="v AM4_12" data-id="AM4_12">C'est pourquoi je te traiterai de la même manière, Israël ! Et parce que je te traiterai ainsi, prépare-toi à la rencontre de ton Elohîm, ô Israël !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AM4_13" class="v AM4_13" data-id="AM4_13">Car voici celui qui a formé les montagnes et créé le vent, et qui déclare à l'homme quelle est sa pensée, qui fait l'aube et l'obscurité, et qui marche sur les hauteurs de la Terre. Son Nom est YHWH, Elohîm Sabaoth.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:2</a><span class="text">Jé. 16:16 ; Ha. 1:14-16.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:4</a><span class="text">Voir commentaires en No. 18:21 et Mal. 3:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:5</a><span class="text">Lé. 2:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:7</a><span class="text">1 R. 8:35, 17:1 ; Es. 5:6 ; Ag. 1:10-11.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">4:9</a><span class="text">De. 28:22-39 ; 1 R. 8:37 ; Ag. 2:17 ; 2 Ch. 6:28.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">4:10</a><span class="text">Ez. 14:19.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">4:11</a><span class="text">Ge. 19:24 ; Jé. 49:18 ; Za. 3:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AM3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM5.html">&gt;</a>
</div></div>
</body>
</html>